<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>luanti</string>
	<key>CFBundleIconFile</key>
	<string>luanti-icon.icns</string>
	<key>CFBundleName</key>
	<string>Luanti</string>
	<key>CFBundleDisplayName</key>
	<string>Luanti</string>
	<key>CFBundleIdentifier</key>
	<string>org.luanti.luanti</string>
	<key>CFBundleVersion</key>
	<string>5.14.0-MacPorts-rev0</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.games</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
